#!/bin/bash

set -e

DEBIANDIR=$(readlink -f $(dirname $0))
PACKAGEDIR=$(readlink -f $(dirname ${DEBIANDIR}))
PARENTDIR=$(readlink -f $(dirname ${PACKAGEDIR}))

cd ${PACKAGEDIR}

make ./deps/clipper
cp -v ./deps/clipper/cpp/clipper.{c,h}pp ${DEBIANDIR}
rm -rf ./deps/clipper
rmdir ./deps

cd -

exit 0
